* {
    text-rendering: optimizeLegibility;
    font-family: 'Open Sans', sans-serif;
}

@font-face {
  font-weight: normal;
  font-style: normal;
  font-family: 'feathericons';
  src: url("../fonts/feathericons/feathericons.eot?-8is7zf");
  src: url("../fonts/feathericons/feathericons.eot?#iefix-8is7zf") format("embedded-opentype"), url("../fonts/feathericons/feathericons.woff?-8is7zf") format("woff"), url("../fonts/feathericons/feathericons.ttf?-8is7zf") format("truetype"), url("../fonts/feathericons/feathericons.svg?-8is7zf#feathericons") format("svg");
}

.bc-grid {
  position: relative;
  margin: 0 auto;
  padding: 1em 0 4em;
  max-width: 1000px;
  list-style: none;
  text-align: center;
}

/* Common style */

.bc-grid figure {
  position: relative;
  float: left;
  overflow: hidden;
  margin: 10px 1%;
  min-width: 320px;
  max-width: 480px;
  max-height: 360px;
  width: 48%;
  background: #3085a3;
  text-align: center;
  cursor: pointer;
}

.bc-grid figure img {
  position: relative;
  display: block;
  min-height: 100%;
  max-width: 100%;
  opacity: 0.8;
}

.bc-grid figure figcaption {
  padding: 2em;
  color: #fff;
  text-transform: uppercase;
  font-size: 1.25em;
  -webkit-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
}

.bc-grid figure figcaption::before,
.bc-grid figure figcaption::after {
  pointer-events: none;
}

.bc-grid figure figcaption,
.bc-grid figure figcaption > a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Anchor will cover the whole item by default */

/* For some effects it will show as a button */

.bc-grid figure figcaption > a {
  z-index: 1000;
  text-indent: 200%;
  white-space: nowrap;
  font-size: 0;
  opacity: 0;
}

.bc-grid figure h2 {
  word-spacing: -0.15em;
  font-weight: 300;
}

.bc-grid figure h2 span {
  font-weight: 800;
}

.bc-grid figure h2,
.bc-grid figure p {
  margin: 0;
}

.bc-grid figure p {
  letter-spacing: 1px;
  font-size: 68.5%;
}

/* Individual effects */

/*---------------*/

/***** Lily *****/

/*---------------*/

figure.effect-lily img {
  max-width: none;
  width: -webkit-calc(100% + 50px);
  width: calc(100% + 50px);
  opacity: 0.7;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-40px, 0, 0);
  -ms-transform: translate3d(-40px, 0, 0);
  transform: translate3d(-40px, 0, 0);
}

figure.effect-lily figcaption {
  text-align: left;
}

figure.effect-lily figcaption > div {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 2em;
  width: 100%;
  height: 50%;
}

figure.effect-lily h2,
figure.effect-lily p {
  -webkit-transform: translate3d(0, 40px, 0);
  -ms-transform: translate3d(0, 40px, 0);
  transform: translate3d(0, 40px, 0);
}

figure.effect-lily h2 {
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
}

figure.effect-lily p {
  color: rgba(255, 255, 255, 0.8);
  opacity: 0;
  -webkit-transition: opacity 0.2s, -webkit-transform 0.35s;
  transition: opacity 0.2s, transform 0.35s;
}

figure.effect-lily:hover img,
figure.effect-lily:hover p {
  opacity: 1;
}

figure.effect-lily:hover img,
figure.effect-lily:hover h2,
figure.effect-lily:hover p {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

figure.effect-lily:hover p {
  -webkit-transition-delay: 0.05s;
  transition-delay: 0.05s;
  -webkit-transition-duration: 0.35s;
  transition-duration: 0.35s;
}

/*---------------*/

/***** Sadie *****/

/*---------------*/

figure.effect-sadie figcaption::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: -webkit-linear-gradient(top, rgba(72, 76, 97, 0) 0%, rgba(72, 76, 97, 0.8) 75%);
  background: -webkit-gradient(linear, top left, bottom left, from(rgba(72, 76, 97, 0)), to(rgba(72, 76, 97, 0.8)));
  background: linear-gradient(to bottom, rgba(72, 76, 97, 0) 0%, rgba(72, 76, 97, 0.8) 75%);
  content: '';
  opacity: 0;
  -webkit-transform: translate3d(0, 50%, 0);
  -ms-transform: translate3d(0, 50%, 0);
  transform: translate3d(0, 50%, 0);
}

figure.effect-sadie h2 {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  color: #484c61;
  -webkit-transition: -webkit-transform 0.35s, color 0.35s;
  transition: transform 0.35s, color 0.35s;
  -webkit-transform: translate3d(0, -50%, 0);
  -ms-transform: translate3d(0, -50%, 0);
  transform: translate3d(0, -50%, 0);
}

figure.effect-sadie figcaption::before,
figure.effect-sadie p {
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
}

figure.effect-sadie p {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 2em;
  width: 100%;
  opacity: 0;
  -webkit-transform: translate3d(0, 10px, 0);
  -ms-transform: translate3d(0, 10px, 0);
  transform: translate3d(0, 10px, 0);
}

figure.effect-sadie:hover h2 {
  color: #fff;
  -webkit-transform: translate3d(0, -50%, 0) translate3d(0, -40px, 0);
  -ms-transform: translate3d(0, -50%, 0) translate3d(0, -40px, 0);
  transform: translate3d(0, -50%, 0) translate3d(0, -40px, 0);
}

figure.effect-sadie:hover figcaption::before,
figure.effect-sadie:hover p {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

/*---------------*/

/***** Roxy *****/

/*---------------*/

figure.effect-roxy {
  background: -webkit-linear-gradient(45deg, #ff89e9 0%, #05abe0 100%);
  background: linear-gradient(45deg, #ff89e9 0%, #05abe0 100%);
}

figure.effect-roxy img {
  max-width: none;
  width: -webkit-calc(100% + 60px);
  width: calc(100% + 60px);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-50px, 0, 0);
  -ms-transform: translate3d(-50px, 0, 0);
  transform: translate3d(-50px, 0, 0);
}

figure.effect-roxy figcaption::before {
  position: absolute;
  top: 30px;
  right: 30px;
  bottom: 30px;
  left: 30px;
  border: 1px solid #fff;
  content: '';
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-20px, 0, 0);
  -ms-transform: translate3d(-20px, 0, 0);
  transform: translate3d(-20px, 0, 0);
}

figure.effect-roxy figcaption {
  padding: 3em;
  text-align: left;
}

figure.effect-roxy h2 {
  padding: 30% 0 10px 0;
}

figure.effect-roxy p {
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-10px, 0, 0);
  -ms-transform: translate3d(-10px, 0, 0);
  transform: translate3d(-10px, 0, 0);
}

figure.effect-roxy:hover img {
  opacity: 0.7;
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

figure.effect-roxy:hover figcaption::before,
figure.effect-roxy:hover p {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

/*---------------*/

/***** Bubba *****/

/*---------------*/

figure.effect-bubba {
  background: #9e5406;
}

figure.effect-bubba img {
  opacity: 0.7;
  -webkit-transition: opacity 0.35s;
  transition: opacity 0.35s;
}

figure.effect-bubba:hover img {
  opacity: 0.4;
}

figure.effect-bubba figcaption::before,
figure.effect-bubba figcaption::after {
  position: absolute;
  top: 30px;
  right: 30px;
  bottom: 30px;
  left: 30px;
  content: '';
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
}

figure.effect-bubba figcaption::before {
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: scale(0, 1);
  -ms-transform: scale(0, 1);
  transform: scale(0, 1);
}

figure.effect-bubba figcaption::after {
  border-right: 1px solid #fff;
  border-left: 1px solid #fff;
  -webkit-transform: scale(1, 0);
  -ms-transform: scale(1, 0);
  transform: scale(1, 0);
}

figure.effect-bubba h2 {
  padding-top: 30%;
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(0, -20px, 0);
  -ms-transform: translate3d(0, -20px, 0);
  transform: translate3d(0, -20px, 0);
}

figure.effect-bubba p {
  padding: 20px 2.5em;
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0, 20px, 0);
  -ms-transform: translate3d(0, 20px, 0);
  transform: translate3d(0, 20px, 0);
}

figure.effect-bubba:hover figcaption::before,
figure.effect-bubba:hover figcaption::after {
  opacity: 1;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

figure.effect-bubba:hover h2,
figure.effect-bubba:hover p {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

/*---------------*/

/***** Romeo *****/

/*---------------*/

figure.effect-romeo {
  -webkit-perspective: 1000px;
  -ms-perspective: 1000px;
  perspective: 1000px;
}

figure.effect-romeo img {
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0, 0, 300px);
  -ms-transform: translate3d(0, 0, 300px);
  transform: translate3d(0, 0, 300px);
}

figure.effect-romeo:hover img {
  opacity: 0.6;
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

figure.effect-romeo figcaption::before,
figure.effect-romeo figcaption::after {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 80%;
  height: 1px;
  background: #fff;
  content: '';
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-50%, -50%, 0);
  -ms-transform: translate3d(-50%, -50%, 0);
  transform: translate3d(-50%, -50%, 0);
}

figure.effect-romeo:hover figcaption::before {
  opacity: 0.5;
  -webkit-transform: translate3d(-50%, -50%, 0) rotate(45deg);
  -ms-transform: translate3d(-50%, -50%, 0) rotate(45deg);
  transform: translate3d(-50%, -50%, 0) rotate(45deg);
}

figure.effect-romeo:hover figcaption::after {
  opacity: 0.5;
  -webkit-transform: translate3d(-50%, -50%, 0) rotate(-45deg);
  -ms-transform: translate3d(-50%, -50%, 0) rotate(-45deg);
  transform: translate3d(-50%, -50%, 0) rotate(-45deg);
}

figure.effect-romeo h2,
figure.effect-romeo p {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
}

figure.effect-romeo h2 {
  -webkit-transform: translate3d(0, -50%, 0) translate3d(0, -150%, 0);
  -ms-transform: translate3d(0, -50%, 0) translate3d(0, -150%, 0);
  transform: translate3d(0, -50%, 0) translate3d(0, -150%, 0);
}

figure.effect-romeo p {
  padding: 0.25em 2em;
  -webkit-transform: translate3d(0, -50%, 0) translate3d(0, 150%, 0);
  -ms-transform: translate3d(0, -50%, 0) translate3d(0, 150%, 0);
  transform: translate3d(0, -50%, 0) translate3d(0, 150%, 0);
}

figure.effect-romeo:hover h2 {
  -webkit-transform: translate3d(0, -50%, 0) translate3d(0, -100%, 0);
  -ms-transform: translate3d(0, -50%, 0) translate3d(0, -100%, 0);
  transform: translate3d(0, -50%, 0) translate3d(0, -100%, 0);
}

figure.effect-romeo:hover p {
  -webkit-transform: translate3d(0, -50%, 0) translate3d(0, 100%, 0);
  -ms-transform: translate3d(0, -50%, 0) translate3d(0, 100%, 0);
  transform: translate3d(0, -50%, 0) translate3d(0, 100%, 0);
}

/*---------------*/

/***** Layla *****/

/*---------------*/

figure.effect-layla {
  background: #18a367;
}

figure.effect-layla img {
  height: 390px;
}

figure.effect-layla figcaption {
  padding: 3em;
}

figure.effect-layla figcaption::before,
figure.effect-layla figcaption::after {
  position: absolute;
  content: '';
  opacity: 0;
}

figure.effect-layla figcaption::before {
  top: 50px;
  right: 30px;
  bottom: 50px;
  left: 30px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: scale(0, 1);
  -ms-transform: scale(0, 1);
  transform: scale(0, 1);
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0;
}

figure.effect-layla figcaption::after {
  top: 30px;
  right: 50px;
  bottom: 30px;
  left: 50px;
  border-right: 1px solid #fff;
  border-left: 1px solid #fff;
  -webkit-transform: scale(1, 0);
  -ms-transform: scale(1, 0);
  transform: scale(1, 0);
  -webkit-transform-origin: 100% 0;
  -ms-transform-origin: 100% 0;
  transform-origin: 100% 0;
}

figure.effect-layla h2 {
  padding-top: 26%;
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
}

figure.effect-layla p {
  padding: 0.5em 2em;
  text-transform: none;
  opacity: 0;
  -webkit-transform: translate3d(0, -10px, 0);
  -ms-transform: translate3d(0, -10px, 0);
  transform: translate3d(0, -10px, 0);
}

figure.effect-layla img,
figure.effect-layla h2 {
  -webkit-transform: translate3d(0, -30px, 0);
  -ms-transform: translate3d(0, -30px, 0);
  transform: translate3d(0, -30px, 0);
}

figure.effect-layla img,
figure.effect-layla figcaption::before,
figure.effect-layla figcaption::after,
figure.effect-layla p {
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
}

figure.effect-layla:hover img {
  opacity: 0.7;
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

figure.effect-layla:hover figcaption::before,
figure.effect-layla:hover figcaption::after {
  opacity: 1;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

figure.effect-layla:hover h2,
figure.effect-layla:hover p {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

figure.effect-layla:hover figcaption::after,
figure.effect-layla:hover h2,
figure.effect-layla:hover p,
figure.effect-layla:hover img {
  -webkit-transition-delay: 0.15s;
  transition-delay: 0.15s;
}

/*---------------*/

/***** Honey *****/

/*---------------*/

figure.effect-honey {
  background: #4a3753;
}

figure.effect-honey img {
  opacity: 0.9;
  -webkit-transition: opacity 0.35s;
  transition: opacity 0.35s;
}

figure.effect-honey:hover img {
  opacity: 0.5;
}

figure.effect-honey figcaption::before {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 10px;
  background: #fff;
  content: '';
  -webkit-transform: translate3d(0, 10px, 0);
  -ms-transform: translate3d(0, 10px, 0);
  transform: translate3d(0, 10px, 0);
}

figure.effect-honey h2 {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 1em 1.5em;
  width: 100%;
  text-align: left;
  -webkit-transform: translate3d(0, -30px, 0);
  -ms-transform: translate3d(0, -30px, 0);
  transform: translate3d(0, -30px, 0);
}

figure.effect-honey h2 i {
  font-style: normal;
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0, -30px, 0);
  -ms-transform: translate3d(0, -30px, 0);
  transform: translate3d(0, -30px, 0);
}

figure.effect-honey figcaption::before,
figure.effect-honey h2 {
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
}

figure.effect-honey:hover figcaption::before,
figure.effect-honey:hover h2,
figure.effect-honey:hover h2 i {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

/*---------------*/

/***** Oscar *****/

/*---------------*/

figure.effect-oscar {
  background: -webkit-linear-gradient(45deg, #22682a 0%, #9b4a1b 40%, #3a342a 100%);
  background: linear-gradient(45deg, #22682a 0%, #9b4a1b 40%, #3a342a 100%);
}

figure.effect-oscar img {
  opacity: 0.9;
  -webkit-transition: opacity 0.35s;
  transition: opacity 0.35s;
}

figure.effect-oscar figcaption {
  padding: 3em;
  background-color: rgba(58, 52, 42, 0.7);
  -webkit-transition: background-color 0.35s;
  transition: background-color 0.35s;
}

figure.effect-oscar figcaption::before {
  position: absolute;
  top: 30px;
  right: 30px;
  bottom: 30px;
  left: 30px;
  border: 1px solid #fff;
  content: '';
}

figure.effect-oscar h2 {
  margin: 20% 0 10px 0;
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(0, 100%, 0);
  -ms-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
}

figure.effect-oscar figcaption::before,
figure.effect-oscar p {
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
}

figure.effect-oscar:hover h2 {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

figure.effect-oscar:hover figcaption::before,
figure.effect-oscar:hover p {
  opacity: 1;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

figure.effect-oscar:hover figcaption {
  background-color: rgba(58, 52, 42, 0);
}

figure.effect-oscar:hover img {
  opacity: 0.4;
}

/*---------------*/

/***** Marley *****/

/*---------------*/

figure.effect-marley figcaption {
  text-align: right;
}

figure.effect-marley h2,
figure.effect-marley p {
  position: absolute;
  right: 30px;
  left: 30px;
  padding: 10px 0;
}

figure.effect-marley p {
  bottom: 30px;
  line-height: 1.5;
  -webkit-transform: translate3d(0, 100%, 0);
  -ms-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
}

figure.effect-marley h2 {
  top: 30px;
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(0, 20px, 0);
  -ms-transform: translate3d(0, 20px, 0);
  transform: translate3d(0, 20px, 0);
}

figure.effect-marley:hover h2 {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

figure.effect-marley h2::after {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 4px;
  background: #fff;
  content: '';
  -webkit-transform: translate3d(0, 40px, 0);
  -ms-transform: translate3d(0, 40px, 0);
  transform: translate3d(0, 40px, 0);
}

figure.effect-marley h2::after,
figure.effect-marley p {
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
}

figure.effect-marley:hover h2::after,
figure.effect-marley:hover p {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

/*---------------*/

/***** Ruby *****/

/*---------------*/

figure.effect-ruby {
  background-color: #17819c;
}

figure.effect-ruby img {
  opacity: 0.7;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale(1.15);
  -ms-transform: scale(1.15);
  transform: scale(1.15);
}

figure.effect-ruby:hover img {
  opacity: 0.5;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

figure.effect-ruby h2 {
  margin-top: 20%;
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(0, 20px, 0);
  -ms-transform: translate3d(0, 20px, 0);
  transform: translate3d(0, 20px, 0);
}

figure.effect-ruby p {
  margin: 1em 0 0;
  padding: 3em;
  border: 1px solid #fff;
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0, 20px, 0) scale(1.1);
  -ms-transform: translate3d(0, 20px, 0) scale(1.1);
  transform: translate3d(0, 20px, 0) scale(1.1);
}

figure.effect-ruby:hover h2 {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

figure.effect-ruby:hover p {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0) scale(1);
  -ms-transform: translate3d(0, 0, 0) scale(1);
  transform: translate3d(0, 0, 0) scale(1);
}

/*---------------*/

/***** Milo *****/

/*---------------*/

figure.effect-milo {
  background: #2e5d5a;
}

figure.effect-milo img {
  max-width: none;
  width: -webkit-calc(100% + 60px);
  width: calc(100% + 60px);
  opacity: 1;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-30px, 0, 0) scale(1.12);
  -ms-transform: translate3d(-30px, 0, 0) scale(1.12);
  transform: translate3d(-30px, 0, 0) scale(1.12);
  -webkit-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
}

figure.effect-milo:hover img {
  opacity: 0.5;
  -webkit-transform: translate3d(0, 0, 0) scale(1);
  -ms-transform: translate3d(0, 0, 0) scale(1);
  transform: translate3d(0, 0, 0) scale(1);
}

figure.effect-milo h2 {
  position: absolute;
  right: 0;
  bottom: 0;
  padding: 1em 1.2em;
}

figure.effect-milo p {
  padding: 0 10px 0 0;
  width: 50%;
  border-right: 1px solid #fff;
  text-align: right;
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-40px, 0, 0);
  -ms-transform: translate3d(-40px, 0, 0);
  transform: translate3d(-40px, 0, 0);
}

figure.effect-milo:hover p {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

/*---------------*/

/***** Dexter *****/

/*---------------*/

figure.effect-dexter {
  background: -webkit-linear-gradient(top, #258dc8 0%, #683c13 100%);
  background: -webkit-gradient(linear, top left, bottom left, from(#258dc8), to(#683c13));
  background: linear-gradient(to bottom, #258dc8 0%, #683c13 100%);
}

figure.effect-dexter img {
  -webkit-transition: opacity 0.35s;
  transition: opacity 0.35s;
}

figure.effect-dexter:hover img {
  opacity: 0.4;
}

figure.effect-dexter figcaption::after {
  position: absolute;
  right: 30px;
  bottom: 30px;
  left: 30px;
  height: -webkit-calc(50% - 30px);
  height: calc(50% - 30px);
  border: 7px solid #fff;
  content: '';
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(0, -100%, 0);
  -ms-transform: translate3d(0, -100%, 0);
  transform: translate3d(0, -100%, 0);
}

figure.effect-dexter:hover figcaption::after {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

figure.effect-dexter figcaption {
  padding: 3em;
  text-align: left;
}

figure.effect-dexter p {
  position: absolute;
  right: 60px;
  bottom: 60px;
  left: 60px;
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0, -100px, 0);
  -ms-transform: translate3d(0, -100px, 0);
  transform: translate3d(0, -100px, 0);
}

figure.effect-dexter:hover p {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

/*---------------*/

/***** Sarah *****/

/*---------------*/

figure.effect-sarah {
  background: #42b078;
}

figure.effect-sarah img {
  max-width: none;
  width: -webkit-calc(100% + 20px);
  width: calc(100% + 20px);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-10px, 0, 0);
  -ms-transform: translate3d(-10px, 0, 0);
  transform: translate3d(-10px, 0, 0);
  -webkit-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
}

figure.effect-sarah:hover img {
  opacity: 0.4;
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

figure.effect-sarah figcaption {
  text-align: left;
}

figure.effect-sarah h2 {
  position: relative;
  overflow: hidden;
  padding: 0.5em 0;
}

figure.effect-sarah h2::after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 3px;
  background: #fff;
  content: '';
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(-100%, 0, 0);
  -ms-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}

figure.effect-sarah:hover h2::after {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

figure.effect-sarah p {
  padding: 1em 0;
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(100%, 0, 0);
  -ms-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}

figure.effect-sarah:hover p {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

/*---------------*/

/***** Zoe *****/

/*---------------*/

figure.effect-zoe figcaption {
  top: auto;
  bottom: 0;
  padding: 1em;
  height: 3.75em;
  background: #fff;
  color: #3c4a50;
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(0, 100%, 0);
  -ms-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
}

figure.effect-zoe h2 {
  float: left;
}

figure.effect-zoe p.icon-links a {
  float: right;
  color: #3c4a50;
  font-size: 1.4em;
}

figure.effect-zoe:hover p.icon-links a:hover,
figure.effect-zoe:hover p.icon-links a:focus {
  color: #252d31;
}

figure.effect-zoe p.description {
  position: absolute;
  bottom: 8em;
  padding: 2em;
  color: #fff;
  text-transform: none;
  font-size: 90%;
  opacity: 0;
  -webkit-transition: opacity 0.35s;
  transition: opacity 0.35s;
  -webkit-backface-visibility: hidden;
  /* Fix for Chrome 37.0.2062.120 (Mac) */
}

figure.effect-zoe h2,
figure.effect-zoe p.icon-links a {
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(0, 200%, 0);
  -ms-transform: translate3d(0, 200%, 0);
  transform: translate3d(0, 200%, 0);
}

figure.effect-zoe p.icon-links a span::before {
  display: inline-block;
  padding: 8px 10px;
  font-family: 'feathericons';
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-eye::before {
  content: '\e000';
}

.icon-paper-clip::before {
  content: '\e001';
}

.icon-heart::before {
  content: '\e024';
}

figure.effect-zoe h2 {
  display: inline-block;
}

figure.effect-zoe:hover p.description {
  opacity: 1;
}

figure.effect-zoe:hover figcaption,
figure.effect-zoe:hover h2,
figure.effect-zoe:hover p.icon-links a {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

figure.effect-zoe:hover h2 {
  -webkit-transition-delay: 0.05s;
  transition-delay: 0.05s;
}

figure.effect-zoe:hover p.icon-links a:nth-child(3) {
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
}

figure.effect-zoe:hover p.icon-links a:nth-child(2) {
  -webkit-transition-delay: 0.15s;
  transition-delay: 0.15s;
}

figure.effect-zoe:hover p.icon-links a:first-child {
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}

/*---------------*/

/***** Chico *****/

/*---------------*/

figure.effect-chico img {
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale(1.12);
  -ms-transform: scale(1.12);
  transform: scale(1.12);
}

figure.effect-chico:hover img {
  opacity: 0.5;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

figure.effect-chico figcaption {
  padding: 3em;
}

figure.effect-chico figcaption::before {
  position: absolute;
  top: 30px;
  right: 30px;
  bottom: 30px;
  left: 30px;
  border: 1px solid #fff;
  content: '';
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

figure.effect-chico figcaption::before,
figure.effect-chico p {
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
}

figure.effect-chico h2 {
  padding: 20% 0 20px 0;
}

figure.effect-chico p {
  margin: 0 auto;
  max-width: 200px;
  -webkit-transform: scale(1.5);
  -ms-transform: scale(1.5);
  transform: scale(1.5);
}

figure.effect-chico:hover figcaption::before,
figure.effect-chico:hover p {
  opacity: 1;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

@media screen and (max-width: 50em) {
  .content {
    padding: 0 10px;
    text-align: center;
  }

  .bc-grid figure {
    display: inline-block;
    float: none;
    margin: 10px auto;
    width: 100%;
  }
}

.ch-grid {
  margin: 20px 0 0 0;
  padding: 0;
  list-style: none;
  display: block;
  text-align: center;
  width: 100%;
}

.ch-grid:after,
.ch-item:before {
  content: '';
  display: table;
}

.ch-grid:after {
  clear: both;
}

.ch-grid li {
  width: 220px;
  height: 220px;
  display: inline-block;
  margin: 20px;
}

.ch-item {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  position: relative;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
  cursor: default;
}

.ch-info-wrap {
  position: absolute;
  width: 180px;
  height: 180px;
  border-radius: 50%;
  -webkit-perspective: 800px;
  -ms-perspective: 800px;
  perspective: 800px;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  top: 20px;
  left: 20px;
  -webkit-box-shadow: 0 0 0 20px rgba(255, 255, 255, 0.2), inset 0 0 3px rgba(115, 114, 23, 0.8);
  box-shadow: 0 0 0 20px rgba(255, 255, 255, 0.2), inset 0 0 3px rgba(115, 114, 23, 0.8);
}

.ch-info {
  position: absolute;
  width: 180px;
  height: 180px;
  border-radius: 50%;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  -webkit-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.ch-info > div {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-position: center center;
  -webkit-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
}

.ch-info .ch-info-back {
  -webkit-transform: rotate3d(0, 1, 0, 180deg);
  -ms-transform: rotate3d(0, 1, 0, 180deg);
  transform: rotate3d(0, 1, 0, 180deg);
  background: #000;
}

.ch-info h3 {
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 14px;
  margin: 0 15px;
  padding: 40px 0 0 0;
  height: 90px;
  font-family: 'Open Sans', Arial, sans-serif;
  text-shadow: 0 0 1px white, 0 1px 2px rgba(0, 0, 0, 0.3);
}

.ch-info p {
  color: #fff;
  padding: 10px 5px;
  font-style: italic;
  margin: 0 30px;
  font-size: 12px;
  border-top: 1px solid rgba(255, 255, 255, 0.5);
}

.ch-info p a {
  display: block;
  color: #fff;
  color: rgba(255, 255, 255, 0.7);
  font-style: normal;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 9px;
  letter-spacing: 1px;
  padding-top: 4px;
  font-family: 'Open Sans', Arial, sans-serif;
}

.ch-info p a:hover {
  color: #fff222;
  color: rgba(255, 242, 34, 0.8);
}

.ch-item:hover .ch-info-wrap {
  -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.8), inset 0 0 3px rgba(115, 114, 23, 0.8);
  box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.8), inset 0 0 3px rgba(115, 114, 23, 0.8);
}

.ch-item:hover .ch-info {
  -webkit-transform: rotate3d(0, 1, 0, -180deg);
  -ms-transform: rotate3d(0, 1, 0, -180deg);
  transform: rotate3d(0, 1, 0, -180deg);
}

.checkbox-custom,
.radio-custom {
  opacity: 0;
  position: absolute;
}

.checkbox-custom,
.checkbox-custom-label,
.radio-custom,
.radio-custom-label {
  display: inline-block;
  vertical-align: middle;
  margin: 5px;
  cursor: pointer;
}

.checkbox-custom-label,
.radio-custom-label {
  position: relative;
}

.checkbox-custom + .checkbox-custom-label:before,
.radio-custom + .radio-custom-label:before {
  content: '';
  background: #fff;
  border: 2px solid #ddd;
  display: inline-block;
  vertical-align: middle;
  width: 20px;
  height: 20px;
  padding: 2px;
  margin-right: 10px;
  text-align: center;
}

.checkbox-custom:checked + .checkbox-custom-label:before {
  content: "\f00c";
  font-family: 'FontAwesome';
  background: rebeccapurple;
  color: #fff;
}

.radio-custom + .radio-custom-label:before {
  border-radius: 50%;
}

.radio-custom:checked + .radio-custom-label:before {
  content: "\f00c";
  font-family: 'FontAwesome';
  color: #bbb;
}

.checkbox-custom:focus + .checkbox-custom-label,
.radio-custom:focus + .radio-custom-label {
  outline: 1px solid #ddd;
  /* focus style */
}

@font-face {
  font-family: "Fakt Slab";
  src: url("../fonts/FaktSlabPro-Bold.otf") format("opentype");
  src: url("../fonts/FaktSlabPro-Bold.ttf") format("truetype");
}

* {
  text-rendering: optimizeLegibility;
  font-family: "Open Sans";
}

@media (min-width: 1200px) {
  .container {
    width: 1248px;
  }
}

header.gsforum {
  background-color: rgba(37, 39, 44, 0.9);
  -webkit-box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=0, OffY=0, Color='#000000');
  z-index: 9999999999;
  display: block;
  position: relative;
}

header.gsforum .logo-section {
  padding: 10px 0;
}

.gsforum-masthead {
  margin-top: -77px;
  display: block;
  padding: 125px 0 60px;
  color: white;
  background: transparent url("../img/masthead-tmp.jpg") no-repeat scroll center center;
}

@media (max-width: 780px) {
  .gsforum-masthead {
    -webkit-background-size: cover !important;
    background-size: cover !important;
  }
}

.gsforum-masthead h1 {
  font-family: "Fakt Slab";
  font-size: 100px;
  text-align: center;
}

@media (max-width: 1024px) {
  .gsforum-masthead h1 {
    font-size: 70px;
  }
}

.gsforum-masthead p {
  font-family: "Open Sans";
  font-size: 36px;
  font-weight: lighter;
  text-align: center;
  font-style: italic;
}

@media (max-width: 1024px) {
  .gsforum-masthead p {
    font-size: 24px;
  }
}

@media (min-width: 1280px) {
  .gsforum .social-icons {
    max-width: 200px;
  }
}

.gsforum .social-icons li a {
  font-size: 22px !important;
  background-color: #575757;
  border-radius: 100px;
  width: 37px;
  height: 37px;
  padding: 2px 0 0 0;
  margin: 0 5px 0 0;
  text-align: center;
}

.gsforum .social-icons-section {
  display: block;
  margin: 0 auto;
  max-width: 600px;
  text-align: center;
  padding: 60px 0 115px;
}

.gsforum .social-icons-section ul li {
  margin: 0;
  margin: 0 -5px 0 0;
}

.gsforum .social-icons-section ul li a {
  margin: 0;
  padding: 0;
}

@media (max-width: 415px) {
  .gsforum .social-icons-section ul li a img {
    max-width: 32px;
  }
}

@media (max-width: 320px) {
  .gsforum .social-icons-section ul li a img {
    max-width: 26px;
  }
}

.gsforum .social-icons-section ul .dots-left {
  margin: 0 15px 0 0;
}

.gsforum .social-icons-section ul .dots-right {
  margin: 0 0 0 10px;
}

.gsforum .pre-footer {
  min-height: 100px;
  display: block;
  background: transparent url("../img/pre-footer-bg.jpg") no-repeat scroll bottom center;
  -webkit-background-size: cover;
  background-size: cover;
}

footer.gsforum {
  background-color: #333333;
  min-height: 350px;
  width: 100%;
  font-size: 12px;
  font-family: "Open Sans";
  color: #dddddd;
}

footer.gsforum .list-unstyled a {
  color: #e8108e;
}

footer.gsforum .list-unstyled a:hover {
  color: #f13aa5;
}

footer.gsforum h3 {
  color: white;
  font-weight: 800;
  font-size: 19px;
}

footer.gsforum .buildings {
  min-height: 80px;
  background: transparent url("../img/buildings.png") no-repeat scroll bottom center;
  margin-top: -80px;
  -webkit-background-size: contain;
  background-size: contain;
}

footer.gsforum .main-footer {
  padding: 60px 0;
  color: #dddddd;
}

footer.gsforum .main-footer #map {
  height: 200px;
  -webkit-box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=0, OffY=0, Color='#000000');
}

footer.gsforum .main-footer .contact-section li img {
  margin-right: 15px;
  float: left;
}

footer.gsforum .main-footer span {
  color: #3c9bac;
  font-weight: 700;
}

footer.gsforum .main-footer ul li {
  padding: 0 0 20px;
}

footer.gsforum .main-footer ul li a {
  font-size: 12px;
  color: #dddddd;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  transition: all 0.2s ease, padding 0.8s linear;
}

footer.gsforum .main-footer ul li a:hover {
  text-decoration: none;
  color: #3c9bac;
}

footer.gsforum .copyright {
  background-color: #4d4d4d;
  padding: 30px 0 25px;
  color: white;
}

@media (min-width: 768px) {
  footer.gsforum .copyright .right {
    text-align: right;
  }
}

footer.gsforum .copyright p {
  font-size: 12px;
  font-weight: 700;
  color: white;
}

footer.gsforum .copyright a {
  color: #3c9bac;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  transition: all 0.2s ease, padding 0.8s linear;
}

footer.gsforum .copyright a:hover {
  color: #e6108d;
  text-decoration: none;
}

.gsforum .navbar-default .navbar-collapse,
.gsforum .navbar-default .navbar-form {
  border-color: transparent;
  background-color: transparent;
}

.gsforum .navbar-default {
  background-color: transparent;
  border-color: transparent;
}

.gsforum .dropdown .dropdown-menu {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  transition: all 0.2s ease, padding 0.8s linear;
  opacity: 0;
}

.gsforum .dropdown:hover .dropdown-menu {
  display: block;
  opacity: 1;
}

.gsforum #main-menu {
  text-align: right;
  width: 100%;
  margin: 0;
  padding: 0;
}

.gsforum #main-menu .mobile-menu-visible .dropdown:hover {
  background-color: #358a99;
}

.gsforum #main-menu .mobile-menu-visible .dropdown .dropdown-menu {
  background-color: #3c9bac;
  color: white;
  border: none;
}

.gsforum #main-menu .mobile-menu-visible .dropdown .dropdown-menu li {
  -webkit-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.15);
  box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.15);
}

.gsforum #main-menu .mobile-menu-visible .dropdown .dropdown-menu li a {
  color: white;
  font-weight: 300;
}

.gsforum #main-menu .mobile-menu-visible .dropdown .dropdown-menu li:hover {
  -webkit-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.15);
  box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.15);
  background-color: #358a99;
}

.gsforum #main-menu .dropdown.open a {
  background-color: transparent;
}

.gsforum #main-menu .dropdown .dropdown-menu {
  background: none;
  background-color: rgba(37, 39, 44, 0.9);
  padding: 0;
}

.gsforum #main-menu .dropdown .dropdown-menu li {
  -webkit-box-shadow: inset 0px -1px 0px 0px rgba(0, 0, 0, 0.15);
  box-shadow: inset 0px -1px 0px 0px rgba(0, 0, 0, 0.15);
}

.gsforum #main-menu .dropdown .dropdown-menu li:hover {
  -webkit-box-shadow: inset 0px -4.988px 0px 0px white;
  box-shadow: inset 0px -4.988px 0px 0px white;
}

.gsforum #main-menu .dropdown .dropdown-menu li a:hover,
.gsforum #main-menu .dropdown .dropdown-menu li a:active,
.gsforum #main-menu .dropdown .dropdown-menu li a:visited {
  background-color: transparent;
}

.gsforum #main-menu ul li {
  padding: 14px 0;
  border-right: 1px #333333 solid;
  border-left: 1px #333333 solid;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  transition: all 0.2s ease, padding 0.8s linear;
}

.gsforum #main-menu ul li:empty {
  display: none !important;
}

.gsforum #main-menu ul li:hover {
  -webkit-box-shadow: inset 0px -4.988px 0px 0px white;
  box-shadow: inset 0px -4.988px 0px 0px white;
}

.gsforum #main-menu ul li a {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  transition: all 0.2s ease, padding 0.8s linear;
  font-size: 14px;
  text-transform: uppercase;
  color: white;
}

@media (min-width: 767px) and (max-width: 768px) {
  .gsforum #main-menu ul li a {
    font-size: 10px;
  }
}

.gsforum #main-menu ul li a:hover {
  background-color: transparent;
}

.gsforum #main-menu ul li.highlight {
  background-color: #3c9bac;
  -webkit-box-shadow: inset -0.349px -4.988px 0px 0px rgba(0, 0, 0, 0.15);
  box-shadow: inset -0.349px -4.988px 0px 0px rgba(0, 0, 0, 0.15);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  transition: all 0.2s ease, padding 0.8s linear;
}

.gsforum #main-menu ul li.highlight:hover {
  background-color: rgba(255, 255, 255, 0.502);
}

@media (max-width: 1198px) {
  .gsforum #main-menu .desktop-menu {
    display: none !important;
  }
}

.gsforum #main-menu .desktop-menu li:nth-child(3):empty {
  display: none;
}

@media (max-width: 767px) {
  .gsforum #main-menu .mobile-menu-visible li {
    display: none;
  }
}

@media (max-width: 767px) {
  .gsforum #main-menu .mobile-menu-visible li.burger-menu {
    display: block !important;
    position: absolute;
    right: 0;
    margin: 0px -16px 0 0;
  }
}

@media (max-width: 737px) {
  .gsforum #main-menu .mobile-menu-visible li.burger-menu {
    margin: 0px -16px 0 0;
  }
}

@media (max-width: 415px) {
  .gsforum #main-menu .mobile-menu-visible li.burger-menu {
    margin: -10px -16px 0 0;
  }
}

@media (max-width: 376px) {
  .gsforum #main-menu .mobile-menu-visible li.burger-menu {
    margin: -10px -16px 0 0;
  }
}

@media (max-width: 320px) {
  .gsforum #main-menu .mobile-menu-visible li.burger-menu {
    margin: -9px -17px 0 0;
  }
}

@media (max-width: 415px) {
  .gsforum #main-menu .mobile-menu-visible li.burger-menu a {
    padding: 15px;
  }
}

.gsforum #main-menu .mobile-menu-visible li:nth-child(1):hover,
.gsforum #main-menu .mobile-menu-visible li:nth-child(2):hover {
  -webkit-box-shadow: inset 0px -4.988px 0px 0px #3c9bac;
  box-shadow: inset 0px -4.988px 0px 0px #3c9bac;
}

.gsforum #main-menu .mobile-menu-visible li:nth-child(1) a,
.gsforum #main-menu .mobile-menu-visible li:nth-child(2) a {
  font-weight: 700;
  color: #3c9bac;
}

.gsforum #main-menu .burger-menu {
  display: none;
  background-color: rgba(255, 255, 255, 0.502) !important;
  -webkit-box-shadow: inset -0.349px -4.988px 0px 0px rgba(0, 0, 0, 0.15);
  box-shadow: inset -0.349px -4.988px 0px 0px rgba(0, 0, 0, 0.15);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  transition: all 0.2s ease, padding 0.8s linear;
}

.gsforum #main-menu .burger-menu:hover {
  background-color: rgba(255, 255, 255, 0.502);
  -webkit-box-shadow: inset 0px -4.988px 0px 0px rgba(0, 0, 0, 0.15);
  box-shadow: inset 0px -4.988px 0px 0px rgba(0, 0, 0, 0.15);
}

.gsforum #main-menu .burger-menu a {
  color: #323337;
  font-size: 30px;
  padding: 10px 30px;
}

@media (max-width: 1198px) {
  .gsforum #main-menu .burger-menu {
    display: block;
  }
}

.gsforum #mobile-menu-canvas .bc-close {
  position: absolute;
  right: 0;
  margin: 0px 5px 0 0;
  font-size: 25px;
  color: white;
  background: #e8108e;
  padding: 5px;
  z-index: 1000000;
}

.gsforum #mobile-menu-canvas li {
  display: block;
  width: 100%;
}

.gsforum #mobile-menu-canvas li:hover,
.gsforum #mobile-menu-canvas li:active,
.gsforum #mobile-menu-canvas li:focus,
.gsforum #mobile-menu-canvas li:visited {
  background-color: transparent;
}

.gsforum #mobile-menu-canvas li a {
  color: white;
  font-size: 14px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  transition: all 0.2s ease, padding 0.8s linear;
}

.gsforum #mobile-menu-canvas li a:hover,
.gsforum #mobile-menu-canvas li a:active,
.gsforum #mobile-menu-canvas li a:focus,
.gsforum #mobile-menu-canvas li a:visited {
  background-color: transparent;
}

.gsforum #mobile-menu-canvas li a:hover {
  color: #e8108e;
  font-weight: bolder;
}

.gsforum #mobile-menu-canvas .mobile-highlight li a:hover {
  color: white;
  font-weight: bolder;
}

.gsforum #mobile-menu-canvas .mobile-highlight .dropdown-menu {
  background-color: #333333;
  padding: 0;
}

.gsforum #mobile-menu-canvas .mobile-highlight .dropdown-menu li {
  background-color: rgba(150, 150, 150, 0.3);
}

.gsforum #mobile-menu-canvas .navbar-nav {
  margin: 0;
}

.gsforum #mobile-menu-canvas .mobile-highlight {
  display: none;
  width: 100%;
}

@media (max-width: 767px) {
  .gsforum #mobile-menu-canvas .mobile-highlight {
    display: block;
  }
}

.gsforum #mobile-menu-canvas .mobile-highlight li {
  background-color: #3c9bac;
  width: 100%;
  -webkit-box-shadow: inset -0.349px -1px 0px 0px rgba(0, 0, 0, 0.15);
  box-shadow: inset -0.349px -1px 0px 0px rgba(0, 0, 0, 0.15);
}

#top > div > div > button.lines-button {
  height: 57px;
  margin-bottom: 20px;
}

@media (max-width: 767px) {
  .bc-divider {
    display: none !important;
  }
}

@media (max-width: 767px) {
  footer.gsforum .copyright {
    text-align: center;
  }
}

@media (max-width: 412px) {
  footer.gsforum .copyright a {
    display: block;
  }
}